

IF NOT EXISTS (SELECT * 
				 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME = 'PRC_FILIAL' 
				  AND COLUMN_NAME = 'FLAG_ALIQ_ICMS_CONFIG_PRODUTO') 
BEGIN 
	ALTER TABLE PRC_FILIAL ADD FLAG_ALIQ_ICMS_CONFIG_PRODUTO TINYINT CONSTRAINT DF_FLAG_ALIQ_ICMS_CONFIG_PRODUTO DEFAULT (0)
END 